Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:35:59 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello           11:16 AM, 21st Feb                   Bot                   Hi again!           11:16 AM, 21st Feb                     User                    Kindly i order some items from 16 feb           11:16 AM, 21st Feb                     User                    And it delivered to me           11:16 AM, 21st Feb                     User                    Home delivery           11:16 AM, 21st Feb                     User                    Then i asked to return one           11:16 AM, 21st Feb                     User                    But no one contact me to return it           11:16 AM, 21st Feb                     User                    6274624597           11:17 AM, 21st Feb                     User                    This is the order number           11:17 AM, 21st Feb                     User                 
    I return it to store or i wait?           11:20 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:29 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:30 AM, 21st Feb                   Saeedurrahman                   return collection takes 3-5 working days           11:31 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132765